monitor = eDP-1, 2880x1920@120, 0x0, 1.5
monitor = DP-3, 1920x1080@60, -1920x0, 1

decoration {
	blur {
		enabled = false
	}
	shadow {
		enabled = false
	}
}

input {
	touchpad {
		natural_scroll = false
		scroll_factor = 0.75
		middle_button_emulation = true
	}
}

misc {
	vfr = true
}

gestures {
	workspace_swipe = true
	workspace_swipe_min_fingers = true
	workspace_swipe_distance = 300
	workspace_swipe_invert = false
	workspace_swipe_forever = true
	workspace_swipe_cancel_ratio = 0.1
}

workspace = 1, monitor:eDP-1, default:true
workspace = 2, monitor:eDP-1,
workspace = 3, monitor:eDP-1,
